1.0.0.11 de 05.09.2018

Ajustes no campo Numero do Cartão.


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 31.10.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

